/************************************************/
/*************** GENERAL SETTINGS ***************/
/************************************************/

/*** POSTS ***/

/* DROPDOWN */
body.post-type-archive-musemagazine .dropdown-wrapper {
    padding-left: 0;
}

/* LISTING */
body.post-type-archive-musemagazine ol#posts {
    list-style: none;
    margin: 2rem 0 0 0;
    padding: 0;
}

body.post-type-archive-musemagazine ol#posts > li {
    border-bottom: 1px solid #ccc;
    float: left;
    padding: 1rem 0;
    width: 100%;
}

body.post-type-archive-musemagazine ol#posts li .featured-image {
    padding-left: 0;
}

body.post-type-archive-musemagazine ol#posts li .post-content {
    padding-right: 0;
}

body.post-type-archive-musemagazine ol#posts li a:first-of-type {
    text-decoration: none;
}

body.post-type-archive-musemagazine ol#posts li a h4 {
    color: #024794;
}

body.post-type-archive-musemagazine ol#posts li a:hover h4 {
    color: #2e76c6;
    text-decoration: underline;
}

body.post-type-archive-musemagazine ol#posts li h4 {
    font: 700 20px/1.25 'Roboto Condensed', sans-serif;
    letter-spacing: .001em;
    margin: 1rem 0 0 0;
    text-transform: none;
}

body.post-type-archive-musemagazine ol#posts li h5 {
    font-family: 'Raleway', sans-serif;
    font-size: 15px;
    margin-top: 0.5rem;
    text-transform: uppercase;
}

body.post-type-archive-musemagazine ol#posts li ul {
    padding-left: 1rem;
}

body.post-type-archive-musemagazine ol#posts li ul li {
    margin-bottom: 0;
}

body.post-type-archive-musemagazine ol#posts li img {
    float: left;
    margin: 1rem 1.5rem 1rem 0;
}



/*** SINGLE ***/
body.single-musemagazine .issuuembed.issuu-isrendered {
    float: left;
    height: 0!important;
    margin-left: 0!important;
    margin-bottom: 1.5rem;
    max-width: inherit;
    padding-bottom: 56.2%;
    position: relative;
    text-align: center;
    width: 100%!important;
}

body.single-musemagazine .issuuembed.issuu-isrendered iframe {
    left: 0;
    max-width: inherit;
    position: absolute;
    top: 0;
}

/* MESSAGE FROM THE DEAN */
body.single-musemagazine #dean-message .accordion-container > label.accordion-title {
    background: transparent;
    border: 0;
    font: inherit;
    font-weight: 700;
    padding-left: 1.25rem;
    text-transform: none;
}

body.single-musemagazine #dean-message .accordion-container > label.accordion-title:before {
    font-size: 1em;
    left: 0;
    top: 50%;
    transform: translate(0, -50%);
}

/* IN THIS ISSUE */
body.single-musemagazine ol#in-this-issue {
    list-style: none;
    margin: 0;
    padding: 0;
}

body.single-musemagazine ol#in-this-issue > li {
    border-bottom: 1px solid #ccc;
    float: left;
    padding: 1rem 0;
    width: 100%;
}

body.single-musemagazine ol#in-this-issue li a:first-of-type {
    text-decoration: none;
}

body.single-musemagazine ol#in-this-issue li a h5 {
    color: #024794;
}

body.single-musemagazine ol#in-this-issue li a:hover h5 {
    color: #2e76c6;
    text-decoration: underline;
}

body.single-musemagazine ol#in-this-issue li h5 {
    font: 700 20px/1.25 'Roboto Condensed', sans-serif;
    letter-spacing: .001em;
    margin: 1rem 0 0 0;
    text-transform: none;
}

body.single-musemagazine ol#in-this-issue li img {
    float: left;
    margin: 1rem 1.5rem 1rem 0;
}




/************************************************/
/***************** MEDIA QUERIES ****************/
/************************************************/

/*** SMALL ***/
@media only screen and ( max-width: 40em ) {

    body.post-type-archive-musemagazine ol#posts li .featured-image,
    body.post-type-archive-musemagazine ol#posts li .featured-content {
        padding: 0;
    } 

    body.post-type-archive-musemagazine ol#posts li .featured-image {
        text-align: center;
    }

    body.post-type-archive-musemagazine ol#posts li .featured-image img {
        float: none;
    }

}